### Property

# Rest OAuth2Proxy:expiration-date

unstable since: 1.0

#### Declaration

    property expiration-date: GLib.DateTime [ read, write ]

#### Description

No description available.

Type: | `GDateTime`
Available since: | 1.0

Getter method | `rest_oauth2_proxy_get_expiration_date()`
Setter method | `rest_oauth2_proxy_set_expiration_date()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no